Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/25850/?format=api
{ "ob_id": 25850, "uuid": "95144c2a2aec479bb0d4b85b04646c3d", "title": "Geophysics Institute of Peru: Boltek field meter", "abstract": "Potential gradient is measured using a Boltek field meter. It is mounted on the roof of one building of the university. There are many buildings. PG values are not correct by height factor. ", "keywords": "Potential gradient", "identifier_set": [], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/107982/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/107983/?format=api" ] }